<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <script>
     var number= parseInt(prompt('Nhập một số bất kì'),'')
     var mod = number % 2

     switch(mod){
         case 0 :{
             document.write(number+' là số chẵn')
            break;
         }
         case 1 :{
             document.write(number+ 'là số lẻ')
         }
         default:{
             document.write('kí tự bạn nhập ko phải là sôs')
         }
     }
    </script>
</body>
</html>